Subject: Candidate Name : Navneet Yadav
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 5 Nov 2022 03:25:14 -0700 (MST)

Please Describe in 200-300 words:- 

Candidate Name : Navneet Yadav 

English Typing Speed.: 31 WPM. 
Accuracy - 96% 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. I have been working in the customer support since last one year. I have joined this field in october 2021. So If somebody will ask me about the qualities that makes me a good customer support, Infact not only me below are the qualities that every customre support should have. 
1 A customer support representative needs to be polite with the customer even those times when customer is angry or irrate. 
2 A good customer support representative always knows how to make their customers retention. Sometimes it will take lot of patience and the hold on your thoughts. 
3 The quality that makes me a good customer support is that I know how to handle the customers when they are frustrated and already gave up on the company. I know that how to retent my customrs from their. 
4 I also learned a major thing in one year that it is also mandate to feel symphatize with the customer because customer is nothing a person that chooses us before. If he chooses us before it means he already investigated about the company and found that company and its products fascinating. 
5 A good customer support always knows that their customer base is the only thing that makes his company to reach the new heights of the success. He need to work on to always make their customers connected to the company. 
6 Last but not the least a customer support will also have to be prepared for the worst outcome from the customers because sometimes customers will misbehave out of the anger then a customer support representative will need to handle their customers with the cooling mind and the patience.